@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する
    基本的にタグ自体にスタイルを定義する

Contents:
    base settings
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    color: #000;
    font-size: 16px;
    font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "meiryo", sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 767px) {
    html,
    body {
        font-size: 4.1721vw;
    }
}

html#en,
body#en {
    font-family: "Lato", "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "meiryo", sans-serif;
}

html.is-index {
    height: 100%;
}

@media screen and (max-width: 767px) {
    html.is-index {
        height: auto;
    }
}

body {
    line-height: 1.5;
}

.is-index body {
    height: 100%;
}

@media screen and (max-width: 767px) {
    body {
        min-width: 320px;
        line-height: 1.5;
    }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    vertical-align: bottom;
}

/* ---------------------------------------------
*   Web Fonts
--------------------------------------------- */
/*  Noto Sans CJK jp
--------------------------------------------- */
@font-face {
    font-weight: 100;
    font-style: normal;
    font-family: 'Noto Sans Japanese';
    src: url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Thin.eot?#iefix") format("embedded-opentype"), url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Thin.woff") format("woff");
}

@font-face {
    font-weight: 200;
    font-style: normal;
    font-family: 'Noto Sans Japanese';
    src: url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Light.eot?#iefix") format("embedded-opentype"), url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Light.woff") format("woff");
}

@font-face {
    font-weight: 300;
    font-style: normal;
    font-family: 'Noto Sans Japanese';
    src: url("/font/noto-sans-cjk-jp/NotoSansCJKjp-DemiLight.eot?#iefix") format("embedded-opentype"), url("/font/noto-sans-cjk-jp/NotoSansCJKjp-DemiLight.woff") format("woff");
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'Noto Sans Japanese';
    src: url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Regular.woff") format("woff");
}

@font-face {
    font-weight: 500;
    font-style: normal;
    font-family: 'Noto Sans Japanese';
    src: url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Medium.eot?#iefix") format("embedded-opentype"), url("/font/noto-sans-cjk-jp/NotoSansCJKjp-Medium.woff") format("woff");
}

/*  Lato
--------------------------------------------- */
@font-face {
    font-weight: 100;
    font-style: normal;
    font-family: 'Lato';
    src: url("/font/lato/Lato-Thin.eot?#iefix") format("embedded-opentype"), url("/font/lato/Lato-Thin.woff") format("woff");
}

@font-face {
    font-weight: 300;
    font-style: normal;
    font-family: 'Lato';
    src: url("/font/lato/Lato-Light.eot?#iefix") format("embedded-opentype"), url("/font/lato/Lato-Light.woff") format("woff");
}
